body {
    background-color: var(--tertiary);
}

.studio-central-text {
    color: var(--white);
    font-size: 22px;
    text-align: center;
    padding: 20px;
    text-transform: uppercase
}

.studio-initial-block {
    background-position: center 25%;
    background-size: cover;
    display: grid;
    justify-items: center;
    align-items: end;
    justify-content: center;
    min-height: 100vh;
}

.studio-schedule-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px;
    gap: 20px;
    background-size: cover;
    min-height: 80vh;
    place-content: center;
    background-position: 80% 40%;
    background-size: 130% auto;
    margin-bottom: 10vh;
}

.studio-schedule-content {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}

.studio-schedule-item {
    display: flex;
    flex-direction: column;
    padding: 24px 32px;
    text-transform: uppercase;
    line-height: 1.5rem;
    width: 200px;
    height: 200px;
    border-radius: 10px;
}

.studio-schedule-title {
    text-transform: uppercase;
    padding-top: 30vh;
}

.studio-second-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px;
}

.studio-second-block-content {
    width: 70%;
    display: flex;
    color: var(--white);
    gap: 10vw;
    justify-content: space-between;
}

.studio-second-block-img {
    height: auto;
    max-width: 25vw;
}

.studio-second-block-img img {
    border-radius: 10px;
}

.studio-second-block-text {
    width: 60%;
    display: grid;
    align-content: center;
    justify-content: center;
    line-height: 1.5rem;
    gap: 16px
}

@media screen and (max-width: 768px) {
    .studio-second-block {
        padding: 42px 0;
    }

    .studio-second-block-content {
        flex-direction: column;
        align-items: center;
        gap: 40px;
        width: 100%;
    }

    .studio-second-block-text {
        width: 90%;
    }

    .studio-second-block-img {
        height: auto;
        max-width: 90%;
    }
    
    .studio-schedule-block {
        padding: 20px;
        min-height: auto;
        background-position: 60% 20%;
        background-size: 240% auto;
    }

    .studio-schedule-item {
        width: 50%;
        height: auto;
        padding: 16px 24px;
    }

    .studio-schedule-title {
        padding-top: 0;
        color: var(--primary);
    }
}